6.0.0-git
2019-01-23

[#2525] Add Gravatar support
Summary Add Gravatar support
Queue Agora
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2005-08-29 (4895 days ago)
Due
Updated 2011-06-27 (2767 days ago)
Assigned
Resolved
Milestone
Patch No

History
2011-06-27 16:04:15 Jan Schneider Comment #2
Version ⇒ Git master
Reply to this comment
Horde_Service_Gravatar has been added which can be used for this. 
Unless Agora gets dropped.
2005-08-29 18:46:30 Jan Schneider State ⇒ Accepted
 
2005-08-29 17:14:15 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Add Gravatar support
Queue ⇒ Agora
Reply to this comment

Saved Queries